.container{
	width: 100%;
	height: 100%;
	background-color: #00477b;
}

.footer{
	bottom: 0;
	left: 0;
	right: 0;
}

.content{
	width: 100%;
	height: auto;
	background-color: #00477b;
	padding: 30px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: column;
}

.h3{
	font-size: 50px;
	font-weight: 300;
	color: #fff;
}

.text{
	font-size: 16px;
	font-weight: 200;
	color: rgba(255, 255, 255, 0.3);
}

@media (max-width: 780px){
	.content{
		flex-direction: row;
		justify-content: center;
	}

	.h3{
		justify-content: center;
		font-size: 30px;
	}

	.text{
		justify-content: center;
	}

	.form{
		justify-content: center;
	}
}

.form{
	width: 500px;
	height: 55px;
	margin-top: 10px;
	background-color: #fff;
	border-radius: 100px;
	display: flex;
}

.input{
	flex: 1;
	background-color: transparent;
	border: none;
	outline: none;
	padding-left: 30px;
	font-size: 16px;
	font-weight: 500;
	color: #36454f;
}

.button{
	width: 100px;
	border-radius: 100px;
	font-size: 25px;
	border: none;
	outline: none;
	background-color: #ed4e6a;
	color: #fff;
	margin: 4px;
	cursor: pointer;
	transition: 0.5s;
}

.button:hover{
	background-color: #e24c66;
}

.social{
	display: flex;

	align-items: center;
}

.bx{
	font-size: 35px;
	margin: 20px 10px 0 10px;
	color: rgba(255, 255, 255, 0.3);
	cursor: pointer;
	transition: 0.5s;
}

.bx:hover{
	color: rgba(255, 255, 255, 0.6);
}


.content2 {
	height: 50px;
	background-color: #023c66;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.p2{
	font-size: 12px;
	padding-top: 10px;
	font-weight: 200;
	color: rgba(255, 255, 255, 0.5);
}
